---
version: "3.8"
services:
  iot_dashboard:
    image: sthopeless/iot-finances:latest
    container_name: iot_dashboard
    restart: unless-stopped
    network_mode: bridge
    volumes:
      - ./:/code
    ports:
      - 8080:8080
    labels:
      - com.centurylinklabs.watchtower.enable=true
